form.labels.invigilator_code: "Enter invigilator code:"
appbundle_user:
    labels:
        username: "Enter Username :"
        name: "Enter Name :"
        surname: "Enter Sur-name :"
        dob: "Enter Date of Birth :"
        qualification: "Enter Qualification :"
        institution: "Enter Institution Name :"
        email: "Enter E-Mail :"
        enabled: "Enable Login :"
        cand_category: "Select Category :"
user_upload:
    labels:
        submitFile: "Select a CSV file :"     
appbundle_batch:
    labels:
        batchName: "Batch Name :"        
        validFrom: "Batch Valid From :"        
        validTo: "Batch Valid To :" 
appbundle_candidatecategory:
    labels:
        category: "Category :"
fos_user_change_password:
    labels:
        current_password: "Current Password: " 
        
change_password.submit: "Submit" 